@charset "utf-8";
/* CSS Document */

#footer a:link { color:#FF0; }
#footer a:visited { color: #FF0; }
#footer a:hover { color:#FFC; }

#pankuzu a:link { color:#666; }
#pankuzu a:visited { color: #666; }
#pankuzu a:hover { color:#FF4DB8; }

.font_b{
	font-size:16px;
	font-weight:bold;
}

.font_b2{
	font-size:14px;
	font-weight:bold;
}

.font_b2r{
	font-size:12px;
	font-weight:bold;
	color:#F00;
}

.font_b3{
	font-size:18px;
	font-weight:bold;
}

.mauto{ margin:auto; }

.c{ clear:both; }

.tac{text-align:center;}

.m_l2 {margin-left:2px;}		.m_l3 {margin-left:3px;}
.m_l4 {margin-left:4px;}		.m_l5 {margin-left:5px;}
.m_l6 {margin-left:6px;}		.m_l7 {margin-left:7px;}
.m_l8 {margin-left:8px;}		.m_l9 {margin-left:9px;}
.m_l10 {margin-left:10px;}		.m_l11 {margin-left:11px;}

.m_t1 {margin-top:1px;}			.m_t2 {margin-top:2px;}
.m_t3 {margin-top:3px;}			.m_t4 {margin-top:4px;}
.m_t5 {margin-top:5px;}			.m_t6 {margin-top:6px;}
.m_t7 {margin-top:7px;}			.m_t8 {margin-top:8px;}
.m_t9 {margin-top:9px;}			.m_t10 {margin-top:10px;}
.m_t20 {margin-top:20px;}

.m_b1 {margin-bottom:1px;}			.m_b2 {margin-bottom:2px;}
.m_b3 {margin-bottom:3px;}			.m_b4 {margin-bottom:4px;}
.m_b5 {margin-bottom:5px;}			.m_b6 {margin-bottom:6px;}
.m_b7 {margin-bottom:7px;}			.m_b8 {margin-bottom:8px;}
.m_b9 {margin-bottom:9px;}			.m_b10 {margin-bottom:10px;}
.m_b20 {margin-bottom:20px;}


.m_r6 {margin-right:6px;}		.m_r7 {margin-right:7px;}
.m_r8 {margin-right:8px;}		.m_r9 {margin-right:9px;}
.m_r10 {margin-right:10px;}		.m_r11 {margin-right:11px;}
.m_r12 {margin-right:12px;}		.m_r13 {margin-right:13px;}
.m_r14 {margin-right:14px;}		.m_r15 {margin-right:15px;}
.m_r16 {margin-right:16px;}		.m_r17 {margin-right:17px;}
.m_r18 {margin-right:18px;}		.m_r19 {margin-right:19px;}
.m_r20 {margin-right:20px;}		.m_r21 {margin-right:21px;}

.p_l10{padding-left:10px;}

a:hover.btn{
    opacity: 0.75;
    filter: alpha(opacity=75);
}

.btn2{
	cursor:pointer;
}

a.overw{
	background:#FFF;
	display:block;
}

a.overw:hover img{
    cursor:pointer;
    filter: alpha(opacity=80);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=80)";  /* ie 8 */
    -moz-opacity:0.8;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.8;              /* Safari 1.x */
    opacity:0.8;
    zoom:1;
}

.b{
	font-weight:bold;
}

.center{
	margin:auto;
	text-align:center;
}

a.alpha{
   display:inline-block;
}

a.alpha:hover img,
a.alpha:active img{
    -moz-opacity:0.7;
   opacity:0.7;
   filter:alpha(opacity=70);
}

.fl{
	float:left;
}
.fr{
	float:right;
}

.font_b1{
	font-size:14px;
	font-weight:bold;
	color:#EF3677;
}
.m10{
	margin:10px 0;
}